Przejdź do głównej treści
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100NAS Switch
SKU: FS752TP-100NAS

NETGEAR ProSafe FS752TP-100NAS Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

NETGEAR ProSafe FS752TP-100NAS Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Technologia połączeń
Przewodowy
Maksymalna prędkość transferu danych
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Funkcje DHCP
Obsługa Power over Ethernet Poe
Tak
Technologia Okablowania Ethernetu Światłowodowego
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10/100/1000 Mbps
Wi-Fi
Nie
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Połącze Światłowodowe
LC, SFP
Zaawansowane zarządzanie kablami
Tak
Liczba portów miedzianych Ethernet Gigabit
4
Połączenie zasilania
Maksymalna przepustowość portu
17,6 Gbit/s
Liczba portów SFP/SFP+
2
Liczba portów SFP-SFP
2
Częstotliwość wejścia
50 - 60 Hz
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Zakres MTBF
230731 Godzin
Bezpieczeństwo
UL, CE, CCC, CB
Deklaracje zgodności
Wysokość pracy
0 - 3000 m
Wilgotność niepracy
Wysokość niepracy
0 - 3000 m
Zakres wilgotności pracy
0 - 90%
Napięcie wejścia
100 - 240 V
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Wymiary Gxdxy
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Typ klawisza
Liczba gniazd modułów SFP
Pełny druk dwustronny
Tak
Filtracja adresu MAC
Tak
Marka
NETGEAR
Kategoria
Przełączniki sieciowe
Nazwa produktu
ProSafe FS752TP
GTIN EAN UPC
0606449077728,
Kategoria
Przełączniki sieciowe
Marka
NETGEAR
Nazwa produktu
ProSafe FS752TP
Seria produktów
Data dodania do systemu
2011-08-18
Data produkcji
Kod produktu
FS752TP-100NAS
Ograniczanie prędkości
Tak
Podszywanie się pod IP
Tak
Stosowalny
Nie
Obsługa MIB
RFC 1213, RFC 1643, RFC 1493
Obsługa multicast
Tak
Dziennik zdarzeń systemowych
Tak
Obsługa VLAN
Tak
Kopia zapasowa i transfer
Tak
Protokoły zarządzania
SNMP, NMS
NETGEAR ProSafe FS752TP-100NAS Switch